/**
 * base64工具模块
 * @date 2022-03
 * @author 何华东
 */

export default class Base64Utils {
    static getBase64StringFileSize(base64String: string) {
        return (4 * Math.ceil((base64String.length / 3)) * 0.5624896334383812) / 1000;
    }
}

export { Base64Utils }